name: Droopler Help
core_version_requirement: ^10 || ^11
description: 'Provides Droopler help button.'
type: module
package: Droopler Common
# version: DROOPLER_VERSION

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
